<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog/1.9"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog/1.9
                      http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-1.9.xsd">
					  
	<changeSet id="0001" author="saliakhov">
        <comment>edit table</comment>
		<sql>
			ALTER TABLE ervu_dashboard.punishment
			ALTER COLUMN sentence TYPE TEXT USING sentence::TEXT,
			ALTER COLUMN sentence_changed TYPE TEXT USING sentence_changed::TEXT,
			ALTER COLUMN authority_name TYPE TEXT USING authority_name::TEXT,
			ALTER COLUMN law_point TYPE TEXT USING law_point::TEXT,
			ALTER COLUMN punishment_type TYPE TEXT USING punishment_type::TEXT,
			ALTER COLUMN punishment_code TYPE TEXT USING punishment_code::TEXT,
			ALTER COLUMN release_reason TYPE TEXT USING release_reason::TEXT;
		</sql>
	</changeSet>
</databaseChangeLog>